+----> Welcome to "CHESSÄREPLAY" program 'CHESSRP3' Ä ALGEBRAIC VERSION <-----+
|    ------------------------*** MASTER MENU ***-------------------------     |
|                              ***************                                |
| To activate program CHESSRP3, respond with the name of a 'CHESS MOVES' file |
|    or enter a single character to display one of the OPTION files below.    |
|                                                                             |
|   ? : Show all available precoded 'CHESS MOVES' files in current directory  |
|   I : Show USER MAINTAINED INDEX of GAMES   ( file: CHESSRP3.IDX )          |
|                                                                             |
|   P : PURPOSE of this program.                                              |
|   R : RULES show what is needed and how to control movement of PIECES.      |
|   H : HELP file shows 'CHESS MOVES' file statement format.                  |
|   $ : HELP on how to set up a CHESS board at random.                        |
|   V : Display VERSION number and PROGRAM AUTHOR information.                |
|   E : ERROR code explanation.                                               |
|                                                                             |
|   Q : ( for QUIT ) Ä terminate program 'CHESSRP3'.                          |
|                                                                             |
+--> Please ENTER your selection now ................ <-----------------------+
